CC = gcc
CFLAGS = -Wno-format-security -fstack-protector-all -pie -fPIE -Wl,-z,noexecstack -Wl,-z,relro

.phony: clean

bookmanager: bookmanager.c
	$(CC) -o $@ $(CFLAGS) $^

clean:
	rm -f bookmanager
